:root {
  --gt-gold: #b3a369;
  --gt-tech-light-gold: #bfb37c;
  --gt-mdlt-gold: #ac9a58;
  --gt-md-gold: #a4925a;
  --gt-drk-gold: #857437;
  --gt-pimile: #D6DBD4;
  --gt-pimile-med: #E5E7E4;
	--gt-pimile-light: #f2f3f1;
  --gt-gold-grad: linear-gradient(to right, #BFB37C 0%, #B3A369 100%);
  --gt-gold-grad-rev: linear-gradient(to right, #B3A369 0%, #BFB37C 100%);
  --gt-buzzgold: #EEB211;
  --gt-horizon: #F95E10;
  --gt-whistle: #740053;
  --gt-green: #B7C42F;
  --gt-burger-bowl: #B7C42F;
  --gt-gray-matter: #54585A;
	--gt-bright-blue: #3871bb;
	--gt-bobby-jones: #377117;
	--gt-tech-green: #377117;
	--gt-patina: #4B8B9B;
	--gt-georgia-clay: #ae4833;
	--gt-diploma: #F9F6E5;
	--gt-atlanta-fog: #002233;
  --gt-mud: #8E8B76;
  --gt-mortar: #8E8B76;
  --gt-ltgray: #cccccc;
  --gt-mdgray: #545454;
  --gt-drkgray: #3b3b3b;
  --gt-offwhite: #f1f1f1;

  /* 2021 cymk-based primaries*/
  --navy-blue: #003057;

 /* 2021 cymk-based secondaries*/
 --buzzgold-neue: #EAAA00;
 --gray-matter: #54585A;

 /* 2021 cymk-based tertiaries*/
 --impact-purple: #5F249F;
 --bold-blue: #3A5DAE;
 --olympic-teal: #008C95;
 --electric-blue: #64CCC9;
 --canopy-lime: #A4D233;
 --rat-cap: #FFCD00;
 --new-horizon: #E04F39;

/* 2021 rgb-based bright tertiaries */
	--violet1: #7800FF;
	--teal3: #00ffff;
	--green3: #00EC9C;
	--yellow1: #FFCC00;
	--orange1: #FF640F;
	--blue1: #2961ff;
  }


/***** THEME MODS *****/

/* make sticky position work */


html, body {
  overflow: visible;
}

#footer {
  overflow-x: hidden;
}

#gt-page-title h1,
#gt-page-title h1.js-quickedit-page-title.page-title {
	font-size: 3.5rem !important;
}

.layout__region {
  padding: 0;
  margin: 0;
}

.layout {
  margin: 0;
}

.gt-main-content {
  margin-top: 0;
}

button, .btn, .btn-primary {
	background: var(--gt-tech-light-gold);
}

/**************** COLOR SWATCHES ********************/

.swatch {
  min-width: 8rem;
  height: 8rem;
  padding: 1rem;
  display: inline-block;
}

.swatch-primary,
.swatch-secondary,
.swatch-tertiary {
  padding: 1rem;
  display: inline-block;
  margin-right: 1rem;
}

.swatch-primary {
	min-width: 12rem;
  height: 12rem;
}

.swatch-secondary {
	min-width: 10rem;
  height: 10rem;
}

.swatch-tertiary {
  min-width: 6rem;
  height: 6rem;
}

/*************** BRAND COLOR BACKGROUNDS FOR SWATCHES ***************/

.bg-primary,
.bg-tech-gold {
  background-color: var(--gt-gold) !important;
}

.bg-tech-lt-gold {
  background-color: var(--gt-tech-light-gold);
}

.bg-tech-mdlt-gold {
  background-color: var(--gt-mdlt-gold);
}

.bg-tech-md-gold {
  background-color: var(--gt-md-gold);
}

.bg-tech-drk-gold {
  background-color: var(--gt-drk-gold);
  color: #FFF;
}

.bg-navy {
  background-color: var(--gt-navy) !important;
}

.bg-buzzgold {
  background-color: var(--gt-buzzgold) !important;
}

/* TERTIARY BACKGROUNDS */

.bg-mortar {
	background: var(--gt-mortar);
}

.bg-whistle {
	background: var(--gt-whistle);
}

.bg-horizon {
	 background: var(--gt-horizon);
}

.bg-grad-horizon {
	 background: var(--gt-grad-horizon);
}

.bg-burger-bowl {
	background: var(--gt-burger-bowl);
}

.bg-gray-matter {
	background: var(--gt-gray-matter);
}

.bg-bright-blue {
	background: var(--gt-bright-blue);
}

.bg-bobby-jones	{
	background: var(--gt-tech-green);
}

.bg-tower-patina {
	background: var(--gt-patina);
}

.bg-georgia-clay {
	background: var(--gt-georgia-clay);
}

.bg-diploma	{
	background: var(--gt-diploma);
}

.bg-atlanta-fog	{
	background: var(--gt-atlanta-fog);
}

.bg-pimile {
	background: var(--gt-pimile);
}

.bg-pimile-light,
.pimile-light-background {
  background-color: var(--gt-pimile-light);
}

/* 2021 backgrounds for swatches */

 /* 2021 cymk-based secondaries*/
.bg-buzzgold-neue {
	background: var(--buzzgold-neue);
}

 /* 2021 cymk-based tertiaries*/

.bg-impact-purple {
	background: var(--impact-purple);
}

.bg-bold-blue {
	background: var(--bold-blue);
}

.bg-olympic-teal {
	background: var(--olympic-teal);
}

.bg-electric-blue {
	background: var(--electric-blue);
}

.bg-canopy-lime {
	background: var(--canopy-lime);
}

.bg-rat-cap {
	background: var(--rat-cap);
}

.bg-new-horizon {
	background: var(--new-horizon);
}

/* 2021 rgb-based bright tertiaries */
.bg-violet1 {
	background: var(--violet1);
}

.bg-teal3 {
	background: var(--teal3);
}

.bg-green3 {
	background: var(--green3);
}

.bg-yellow1 {
	background: var(--yellow1);
}

.bg-orange1 {
	background: var(--orange1);
}

.bg-blue1 {
	background: var(--blue1);
}


/*************** BORDER COLORS ***************/

.border-tech-gold,
.border-primary {
	border-color: var(--gt-tech-gold) !important;
}

.border-pimile {
	border-color: var(--gt-pimile) !important;
}

.border-pimile-med {
	border-color: var(--gt-pimile-med) !important;
}

.border-pimile-light {
	border-color: var(--gt-pimile-light) !important;
}

.border-navy {
	border-color: var(--gt-navy) !important;
}

.border-white {
	border-color: #ffffff !important;
}

.border-buzzgold {
	border-color: var(--gt-buzzgold) !important;
}

/***************** TYPOGRAPHY STYLES FOR USE IN CKEDITOR FULL HTML *****************/

.heading-border {
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}

.heading-border::before {
    content: ' ';
    display: block;
    width: 100%;
    height: 17px;
    border-top: 10px solid var(--gt-warm-gray-medium);
}

/***************** LABELS for CKEDITOR *****************/

.label-abel {
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 400;
  letter-spacing: .04rem;
  margin-bottom: 0;
  display: inline-block;
  color: var(--gt-mdgray);
  font-family: "Abel";
  text-transform: uppercase;
  text-shadow: .125px .125px var(--gt-drk-gold);
}

.label-buzzgold {
  font-size: .8rem;
  line-height: 1rem;
  font-weight: 500;
  letter-spacing: .04rem;
  display: inline-block;
  font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  text-transform: uppercase;
  background: var(--gt-buzzgold);
  color: #333;
  padding: .25rem .25rem;
  position: relative;
  margin-bottom: .25rem;
}

.label-slab {
  font-family: "Roboto Slab", serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: var(--gt-drk-gold);
  font-size: .8rem;
}

.label-slab-rev {
  font-family: "Roboto Slab", serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  background: var(--gt-gold);
  color: #333;
  font-size: .7rem;
  padding: .25rem .25rem;
  position: relative;
  margin-bottom: .25rem;
  display: inline-block;
  height: 1.25rem;
  line-height: 1;
}

.label-slab-buzzgold {
  font-family: "Roboto Slab", serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  background: var(--gt-buzzgold);
  color: #333;
  font-size: .65rem;
  padding: .25rem .25rem;
  position: relative;
  margin-bottom: .25rem;
  display: inline-block;
  line-height: 1;
}

/************* TABLES *************/

table {
  font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  color: var(--gt-blktxt);
}

thead {
  color: var(--gt-drk-gold);
  text-transform: uppercase;
  letter-spacing: .08rem;
  font-family: 'Abel', sans-serif;
  font-size: 1.1rem;
}

.table .thead-light th {
  background: var(--gt-pimile-med);
}

tbody tr:nth-of-type(2n+1) {
  background-color: rgba(0, 0, 0, .03);
}

td,
table td,
.table td {
	border-top: 1px solid #dee2e6 !important;
  border-bottom: 1px solid #dee2e6 !important;
}

/************* TYPOGRAPHY *************/

p.lead {
	font-weight: 400;
}


li {
 -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
             break-inside: avoid;
}

.blockquote, p.blockquote {
    padding: 1rem;
    margin: 1.3rem 2rem;
    font-size: inherit;
    border-left: 1px solid rgba(0,0,0,.2);
}

sup {
	font-size: 50%;
}

/*** PULLQUOTES ***/

.pullquote1 p {
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: "Roboto Slab", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    color: var(--gt-md-gold);
}

.pullquote2 p {
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: 'Abel', sans-serif;
    font-weight: 300;
    color: var(--gt-md-gray);
}

.pullquote2::before {
    content: url('../images/quote-left.svg');
    background-size: cover;
    width: 5rem;
    height: 0;
    position: relative;
    z-index: 999999999;
    top: -1rem;
    left: -2.5rem;
    line-height: 1;
    display: block;
    opacity: .1;
    z-index: -1;
    background: white;
}

/*** ASIDES ***/

.aside1 {
    padding: .75rem .25rem .5rem 1rem;
    margin: .5rem;
    border-left: 4px solid var(--gt-gold);
}

/*** ALTERNATE TYPE STYLES ***/

.abel {
  font-family: 'Abel', sans-serif;
  font-weight: 100 !important;
  color: var(--gt-mdgray) !important;
}

.text-gray {
  color: var(--gt-mdgray) !important;
}

p.cutline-text,
.cutline-text li,
.small-text {
    font-size: .83rem;
    line-height: 1.1rem;
    margin-bottom: .5rem;
}

.text-buzzgold {
  color: var(--gt-buzzgold);
}

@media (max-width: 767.98px) {
	.text-left-medium {
		text-align: left !important;
	}
}

@media (max-width: 575.98px) {
	.text-left-small {
		text-align: left !important;
	}
}

/*** LABELS ***/

.label-slab-buzzgold {
  font-family: "Roboto Slab", serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  background: var(--gt-buzzgold);
  color: #333;
  font-size: .65rem;
  padding: .25rem .25rem;
  position: relative;
  margin-bottom: .25rem;
  display: inline-block;
  line-height: 1;
}

.asset-download label,
.asset-download-top label {
  position: relative;
  margin-left: -1rem;
}

/*** COLUMNS ***/

.two-col {
    column-count: 2;
    column-gap: 2.5rem;
}

.three-col {
    column-count: 3;
    column-gap: 2.5rem;
}

@media (max-width: 575.98px) {
	.two-col {
			 column-count: 1;
			 column-gap: 0;
		}
	.three-col {
		 column-count: 1;
		 column-gap: 0;
	}
}

/* hover class for style demo on node/73 */
 .main-container a.hover-link,
 .main-container p a.hover-link {
	color: var(--gt-blktxt);
	text-decoration-color: var(--gt-blktxt);
	background-color: var(--gt-buzzgold);
}

/* link style for style demo on node/73 */
.main-container a.not-visited,
.main-container p a.not-visited,
.main-containerp a.not-visited:link,
.main-container a.not-visited:visited {
	text-decoration-color: #eeb211 !important;
 }

/* underlined links for style demo on node/73 */
.main-container a.normal-link,
.main-container a.normal-link:visited {
	text-decoration-color: var(--gt-buzzgold) !important;
}

 /* visited links for style demo on node/73 */
.main-container a.visited-link {
  text-decoration-color: var(--gt-black) !important;
}

/*********************** HEXAGON IMAGE MASK ***********************/

/* can only contain square images */
.hexagon-mask {
	mask-image: url('/themes/custom/brand/images/hexagon-mask.svg');
	-webkit-mask-image: url('/themes/custom/brand/images/hexagon-mask.svg');
	mask-position: center, top left;
	-webkit-mask-position: center, top left;
	mask-repeat: no-repeat, no-repeat;
	mask-size: auto 100%;
	-webkit-mask-size: auto 100%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}

.hexagon-mask img,
img.hexagon-mask {
	width: 100%;
}

/*********************** HEXAGON OUTLINE ***********************/

.bg-hexoutline {
    content: ' ';
    background-image: url('/themes/custom/brand/images/hexagon-outline-white.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 0;
    width: 3.5rem;
    height: 3.5rem;
    position: relative;
    margin: 1rem auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

/***************** ICONS *****************/

.fa, .far, .fas, .fab {
  padding: 0 .3rem;
  font-size: inherit;
  text-align: center;
  text-indent: 0;
}

.small-icon {
	width: 1rem;
}

.med-icon {
	width: 1.5rem;
}

.large-icon {
	width: 2rem;
}

.xl-icon {
	width: 2.5rem;
}


/**********************************************************************************/
/************************** ANIMATIONS AND TRANSITIONS **************************/


/************* TEXT HIGHLIGHT TRANSITION FOR FRONT PAGE LINKS *************/

/* highlighted animation links on front page */
.main-container a.highlight-link,
.main-container a.highlight-link:link,
.main-container a.highlight-link:visited {
	color: inherit !important;
	font-weight: inherit !important;
	display: inline-block;
	border-left: 3px solid var(--gt-buzzgold) !important;
	padding: .125rem .5rem;
	text-decoration: none !important;
  background: linear-gradient(to right, #EEB211 0%, #FFCF1E 100%) 0 50% no-repeat;
  background-size: 0% 100%;
  transition: background-size .7s cubic-bezier(0.6, 0.5, 0.38, 1);
  -moz-transition: background-size .7s cubic-bezier(0.6, 0.5, 0.38, 1);
  -ms-transition: background-size .7s cubic-bezier(0.6, 0.5, 0.38, 1);
  -o-transition: background-size .7s cubic-bezier(0.6, 0.5, 0.38, 1);
  -webkit-transition: background-size .7s cubic-bezier(0.6, 0.5, 0.38, 1);
}

.main-container a.highlight-link:hover,
.main-container a.highlight-link:focus,
.main-container a.highlight-link:active,
.main-container a.highlight-link:link:hover,
.main-container a.highlight-link:link:focus,
.main-container a.highlight-link:link:active,
.main-container a.highlight-link:visited:hover,
.main-container a.highlight-link:visited:active,
.main-container a.highlight-link:visited:focus,
.main-container h1 a.highlight-link:hover,
.main-container h1 a.highlight-link:link:hover,
.main-container h2 a.highlight-link:hover,
.main-container h2 a.highlight-link:link:hover,
.main-container h3 a.highlight-link:hover,
.main-container h3 a.highlight-link:link:hover,
.main-container h4 a.highlight-link:hover,
.main-container h4 a.highlight-link:link:hover,
.main-container h5 a.highlight-link:hover,
.main-container h5 a.highlight-link:link:hover,
.main-container h6 a.highlight-link:hover,
.main-container h6 a.highlight-link:link:hover,
.main-container h1 a.highlight-link:focus,
.main-container h2 a.highlight-link:focus,
.main-container h3 a.highlight-link:focus,
.main-container h4 a.highlight-link:focus,
.main-container h5 a.highlight-link:focus,
.main-container h6 a.highlight-link:focus,
.main-container h1 a.highlight-link:link:focus,
.main-container h2 a.highlight-link:link:focus,
.main-container h3 a.highlight-link:link:focus,
.main-container h4 a.highlight-link:link:focus,
.main-container h5 a.highlight-link:link:focus,
.main-container h6 a.highlight-link:link:focus {
	text-decoration: none;
	background-size: 100% 100% !important;
}

/************* ANIMATED BORDERS *************/

.animated-border {
	background: var(--gt-pimile);
	position: relative;
	display: block;
	height: 2px;
	background: var(--gt-pimile);
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: .75rem;
	margin-bottom: .75rem;
	width: 1%;
	transition: all 1s cubic-bezier(0.3, 1.3, 0.8, 1);
}

.border-vert-animated {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  width: 2px;
  background: var(--gt-pimile);
  margin-right: 1rem;
  height: 1%;
  transition: all 1s cubic-bezier(0.3, 1.3, 0.8, 1);
  transition-delay: 0s;
  transition-delay: .3s;
}

.white-border {
	background: #ffffff;
}

/************* ANIMATED SPINNER ICONS *************/

.animated-spinner {
	-webkit-transition: all 1.5s cubic-bezier(0.6, 0.5, 0.38, 1.35);
  transition: all 1.5s cubic-bezier(0.6, 0.5, 0.38, 1.35);
  -webkit-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}

/* stagger spinner animations */
.col:nth-child(1) .animated-spinner {
	  transition-delay: 0;
}

.col:nth-child(2) .animated-spinner {
	  transition-delay: .2s;
}

.col:nth-child(3) .animated-spinner {
	  transition-delay: .4s;
}

.col:nth-child(4) .animated-spinner {
	  transition-delay: .6s;
}

/************* FRONT PAGE HEADING WITH ANIMATED OVERLAY TEXT *************/

.heading-text-overlay {
	position: absolute;
	right: 0;
	z-index: 100;
	background: rgba(255, 255, 255, .75);
	padding: 2rem 2rem 1rem 3rem;
}

.heading-text-overlay:after {
	position: absolute;
	display: inline-block;
	content: " ";
	height: 100%;
	width: 4rem;
	top: 0;
	right: -4rem;
	z-index: 999;
	background: rgba(255, 255, 255, .75);
}

@media (max-width: 991.98px) {
	.heading-text-overlay {
		position: relative;
		padding: 2rem 2rem 1rem 7rem;
	}
}

.heading-text-overlay .chevron-medium {
	width: 80px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2.7rem;
	margin: auto;
	margin-right: .5rem;
	display: flex;
	align-items: center;
}

@media (max-width: 991.98px) {
	.heading-text-overlay .chevron-medium {
		left: .5rem;
	}
}



.fade-in-right,
.fade-in-left,
.fade-in-up,
.fade-in {
	opacity: 0;
  -webkit-transition: all 1.5s cubic-bezier(0.6, 0.5, 0.38, 1.35);
  transition: all 1.5s cubic-bezier(0.6, 0.5, 0.38, 1.35);
}

.fade-in-right {
  transform: translate(200px, 0);
}

.fade-in-left {
  transform: translate(-200px, 0);
}

.fade-in-up {
  transform: translate(0, 100px);
}

/* stagger animations */

.delay-1 {
	  transition-delay: .2s;
}

.delay-2 {
	  transition-delay: .4s;
}

.delay-3 {
	  transition-delay: .6s;
}

.delay-4 {
	  transition-delay: .8s;
}

.delay-5 {
	  transition-delay: 1s;
}


/************* VIEWPORT DETECTION for ANIMATIONS - REQUIRES DATA-SCROLL JS *************/

.row {
	height: 100%;
	position: relative;
}

.row:after {
	display: none;
}


/*** FADE IN ***/
.row[data-scroll="visible"] .fade-in-right,
.row[data-scroll="visible"] .fade-in-left,
.row[data-scroll="visible"] .fade-in-up,
.row[data-scroll="visible"] .fade-in,
.row[data-scroll="above"] .fade-in-right,
.row[data-scroll="above"] .fade-in-left,
.row[data-scroll="above"] .fade-in-up,
.row[data-scroll="above"] .fade-in,
.row[data-scroll="partly-above"] .fade-in-right,
.row[data-scroll="partly-above"] .fade-in-left,
.row[data-scroll="partly-above"] .fade-in-up,
.row[data-scroll="partly-above"] .fade-in {
	opacity: 1;
	transform: translate(0, 0);
}


/*** BORDER GROW ***/
.row[data-scroll="visible"] .animated-border  {
	width: 100% !important;
}

.row[data-scroll="visible"] .border-vert-animated {
   height: 100%;
}


/*** SPIN IN ***/
.row[data-scroll="visible"] .animated-spinner {
	-webkit-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}

.row[data-scroll="above"] .animated-spinner {
	-webkit-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}

.row[data-scroll="below"] .animated-spinner {
	-webkit-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}


/************* INTERNAL SIDEBAR NAV MENUS *************/

aside.col {
  display: flex;
}

/* wrapper for block--system-menu-block--our-voice.html.twig, block--system-menu-block--our-look.html.twig, block--system-menu-block--brand-assets.html.twig */
.brand-internal-nav-wrapper {
	top: 0;
	margin-top: 1rem;
	position: -webkit-sticky;
	position: sticky;
}

aside.col > div {
	flex: 0 0 100%;
	width: 100%;
}

aside nav {
	padding-bottom: 3rem;
}

/* top border element */
.angled-border-element {
	margin-bottom: .25rem;
	height: 14px;
	width: 100%;
	display: block;
	content: "";
  position: relative;
  overflow: hidden;
}

.angled-border-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: linear-gradient(-45deg, #BFB37C 0%, #B3A369 100%);
	transform: rotate(0deg);
	height: 100px;
	width: 100%;
}

.angled-border-inner:before {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	margin-left: -60px;
	background: #ffffff;
	transform: rotate(-60deg);
	height: 50px;
	width: 100px;
}

.angled-border-inner:after {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	right: 0;
	margin-right: -95px;
	background: #ffffff;
	transform: rotate(-60deg);
	height: 50px;
	width: 120px;
}

aside nav h4 {
	padding: .5rem 0;
}

aside nav ul {
  margin: 0;
  padding: 0;
}

aside nav li {
	list-style: none;
	text-indent: 0;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid var(--gt-pimile-med);
}

.main-container aside nav li a,
.main-container aside nav li a:link,
.main-container aside nav li a:visited {
	text-decoration: none;
	font-size: 1.05rem;
	line-height: 1.1;
	width: 100%;
	display: block;
	background: transparent;
	font-weight: 400;
	color: var(--gt-black);
	padding: .625rem .875rem;
	border-left: 4px solid transparent;
	transition: all .2s ease-in-out;
}

.main-container aside nav li a:hover,
.main-container aside nav li a:focus,
.main-container aside nav li a:active,
.main-container aside nav li a:visited:hover,
.main-container aside nav li a:visited:focus,
.main-container aside nav li a:visited:active,
.main-container aside nav li a.active,
.main-container aside nav li a.active:visited,
.main-container aside nav li a.is-active,
.main-container aside nav li a.is-active:visited {
  transition: all .2s ease-in-out;
	border-left: 4px solid var(--gt-buzzgold) !important;
	background: rgba(212, 216, 210, .25) !important;
}

/* second level */
aside nav li li {
	margin-left: 4px;
  margin-bottom: 0;
  border: 0;
  padding: 0;
  list-style: none;
  font-weight: 600;
  text-indent: 0;
  text-indent: -.5rem;
}

.main-container aside nav li li a,
.main-container aside nav li li a:link,
.main-container aside nav li li a:visited,
.main-container aside nav li li a.active,
.main-container aside nav li li a.active:visited,
.main-container aside nav li li a.is-active,
.main-container aside nav li li a.is-active:visited {
	font-weight: 500;
	color: var(--gt-mdgray);
	font-size: .95rem;
	letter-spacing: .035rem;
	font-family: "Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	border: 0 !important;
	padding: .45rem .45rem .45rem 1.75rem;
	margin: .125rem 0;
}

.main-container aside nav li li a::before,
.main-container aside nav li li a:link::before,
.main-container aside nav li li a:visited::before,
.main-container aside nav li li a::before,
.main-container aside nav li li a:link::before,
.main-container aside nav li li a:visited::before {
	color: transparent;
  display: inline-block;
  content: '\25C6';
  margin-right: .25rem;
 transition: all .2s ease-in-out;
}

.main-container aside nav li li a.active::before,
.main-container aside nav li li a.active:link::before,
.main-container aside nav li li a.active:visited::before,
.main-container aside nav li li a.is-active::before,
.main-container aside nav li li a.is-active:link::before,
.main-container aside nav li li a.is-active:visited::before,
.main-container aside nav li li a:hover::before,
.main-container aside nav li li a:focus::before,
.main-container aside nav li li a:active::before,
.main-container aside nav li li a:visited:hover::before,
.main-container aside nav li li a:visited:focus::before,
.main-container aside nav li li a:visited:active::before {
  display: inline-block;
  color: var(--gt-buzzgold);
  content: '\25C6';
  margin-right: .25rem;
}

.path-our-voice-editorial.role-anonymous .main-container aside nav ul li ul li ul { display: none; }

/***** BRAND SITE BREADCRUMBS *****/

.breadcrumb-links li::after {
	display: none;
}

.main-container nav.breadcrumb li a {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.1rem;
	line-height: 1;
	letter-spacing: 1.5px;
  display: inline-block;
  padding: .25rem .35rem;
	border-left: 4px solid var(--gt-pimile);
	font-weight: 500;
	color: var(--gt-mdgray);
	margin-right: .5rem;
}

.main-container nav.breadcrumb li:first-child {
	display: none;
}

.main-container nav.breadcrumb li:first-child + li a {
	border-left: 4px solid var(--gt-buzzgold);
	font-weight: 400;
	color: var(--gt-blktxt);
}

.main-container nav.breadcrumb li a:hover,
.main-container nav.breadcrumb li a:focus,
.main-container nav.breadcrumb li a:active {
  background: rgba(212, 216, 210, .25) !important;
}

/* keep breadcrumbs on small */
@media (max-width: 767.98px) {
	.breadcrumb {
		display: flex;
	}
}


/* breadcrumb style for applying to text */

.main-container .faux-breadcrumb {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.1rem;
	line-height: 1;
	letter-spacing: 1.5px;
  display: inline-block;
  padding: .25rem .35rem;
	border-left: 4px solid var(--gt-buzzgold);
	font-weight: 400;
	color: var(--gt-mdgray);
	margin-right: .5rem;
}


/***** LAYOUT BULDER MODAL STYLES *****/

#layout-builder-modal .field-group-html-element {
	border-top: 8px solid var(--gt-gold);
	padding: .5rem 0;
}


#layout-builder-modal .column-form-wrapper label {
	border-left: 8px solid var(--gt-bright-blue);
	padding-left: 4px;
}



/* special stuff for asset download pages */
.role-anonymous .asset-download a { display: none; }
.role-authenticated:not(.role-administrator):not(.role-editor):not(.role-contributor) .asset-download .anon { display: none; }
